@font-face {
    font-family: 'Gilory';
    font-weight: 100;
    src: url(Gilroy/Gilroy-Thin.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 200;
    src: url(Gilroy-UltraLight.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 300;
    src: url(Gilroy-Light.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 400;
    src: url(Gilroy-Regular.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 500;
    src: url(Gilroy-Medium.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 600;
    src: url(Gilroy-SemiBold.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 700;
    src: url(Gilroy-Bold.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 800;
    src: url(Gilroy-ExtraBold.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 900;
    src: url(Gilroy-Black.ttf);
}

@font-face {
    font-family: 'Gilory';
    font-weight: 1000;
    src: url(Gilroy-Heavy.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 100;
    src: url(Gilroy-ThinItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 200;
    src: url(Gilroy-UltraLightItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 300;
    src: url(Gilroy-LightItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 400;
    src: url(Gilroy-RegularItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 500;
    src: url(Gilroy-MediumItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 600;
    src: url(Gilroy-SemiBoldItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 700;
    src: url(Gilroy-BoldItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 800;
    src: url(Gilroy-ExtraBoldItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 900;
    src: url(Gilroy-BlackItalic.ttf);
}

@font-face {
    font-family: 'Gilory Italic';
    font-weight: 1000;
    src: url(Gilroy-HeavyItalic.ttf);
}
/*
     FILE ARCHIVED ON 23:56:29 Oct 15, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:13:31 Feb 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.597
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.01
  cdx.remote: 6.392
  LoadShardBlock: 115.483 (3)
  PetaboxLoader3.resolve: 70.497 (3)
  PetaboxLoader3.datanode: 85.506 (4)
  load_resource: 53.486
*/